<ROOT>
    <FONCTION DUREE="33.3" FICHIER="F1" GENRE="A">
        <ENTREE NOM="E1"></ENTREE>

        <ENTREE NOM="E2"></ENTREE>

        <SORTIE NOM="S1"></SORTIE>

        <SORTIE NOM="S2"></SORTIE>

        <PARAM NOM="P1"></PARAM>

        <PARAM NOM="P2"></PARAM>

        <ADBASIC>
            <INCLUDE TEXT="dummy"></INCLUDE>

            <INCLUDE TEXT="dummy"></INCLUDE>

            <IMPORT TEXT="dummy"></IMPORT>

            <IMPORT TEXT="dummy"></IMPORT>

            <VAR TEXT="dummy"></VAR>

            <VAR TEXT="dummy"></VAR>

            <LOWINIT TEXT="dummy"></LOWINIT>

            <LOWINIT TEXT="dummy"></LOWINIT>

            <CODE TEXT="dummy"></CODE>

            <CODE TEXT="dummy"></CODE>

            <FINISH TEXT="dummy"></FINISH>

            <FINISH TEXT="dummy"></FINISH>

            <FCTSSP TEXT="dummy"></FCTSSP>

            <FCTSSP TEXT="dummy"></FCTSSP>

            <LIBRARY TEXT="dummy"></LIBRARY>

            <LIBRARY TEXT="dummy"></LIBRARY>

        </ADBASIC>
        <PASCAL>
            <INCLUDE TEXT="dummy"></INCLUDE>

            <INCLUDE TEXT="dummy"></INCLUDE>

            <IMPORT TEXT="dummy"></IMPORT>

            <IMPORT TEXT="dummy"></IMPORT>

            <VAR TEXT="dummy"></VAR>

            <VAR TEXT="dummy"></VAR>

            <LOWINIT TEXT="dummy"></LOWINIT>

            <LOWINIT TEXT="dummy"></LOWINIT>

            <CODE TEXT="dummy"></CODE>

            <CODE TEXT="dummy"></CODE>

            <FINISH TEXT="dummy"></FINISH>

            <FINISH TEXT="dummy"></FINISH>

            <FCTSSP TEXT="dummy"></FCTSSP>

            <FCTSSP TEXT="dummy"></FCTSSP>

            <LIBRARY TEXT="dummy"></LIBRARY>

            <LIBRARY TEXT="dummy"></LIBRARY>

        </PASCAL>
    </FONCTION>
    <CANAL NOM="Canal1"></CANAL>

    <CANAL NOM="Canal2"></CANAL>

</ROOT>
